/* Generelle Formatierungen */
body {background-color: #ffffff;
      margin-left: 0px;
      margin-top: 0px;
      padding:0px}
.spacer {font-size: 1pt; line-height: 0.5em;}
strong, b {color: #330066;}
a {color: #330066;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a.leftnavcaton:hover {font-weight: bold; text-decoration: none;}
a.leftnavcatoff:hover {color: #330066; font-weight: bold; text-decoration: none;}
a.leftnavsubon:hover {color: #330066; font-weight: bold; text-decoration: none;}
a.leftnavsuboff:hover {color: #330066; font-weight: bold; text-decoration: none;}
a.leftnavmainon:hover {color: #ffffff; text-decoration: none;}
a.leftnavmainoff:hover {color: #330066; text-decoration: none;}
a.topnav:hover {color: #ffffff;}
a:active {text-decoration: none;}
a.kvlink:link {text-decoration: none;}
a.kvlink:visited {text-decoration: none;}
a.kvlink:hover {text-decoration: underline;}

/* Textformatierungen */
a.micronav {font-family: arial,helvetica,sans-serif; font-size: 11px; color: #666666;}
.micronav {font-family: arial,helvetica,sans-serif; font-size: 11px; color: #666666;}
.topnav {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #ffffff;}
.welcome {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000;}
.datum {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000;}
.leftnavmainon {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #ffffff;}
.leftnavmainoff {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #ffffff;}
.leftnavsubon {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #000000;}
.leftnavsuboff {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #000000;}
.leftnavcaton {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #330066;}
.leftnavcatoff {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000;}
.speciallink {font-family: arial,helvetica,sans-serif; font-size: 10px; color: #330066; text-transform: uppercase;}
.footerlink {font-family: arial,helvetica,sans-serif; font-size: 11px; color: #000000;}
.explore {font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; color: #330066;}
.disclaimer {font-family: arial,helvetica,sans-serif; font-size: 10px; color: #000000;}
.rightnavlink {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #330066;}
.rightnavtxt {font-family: arial,helvetica,sans-serif; font-size: 11px; color: #000000;}
.rightnavnewshead {font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: bold; color: #330066;}
.rightnavmorelink {font-family: arial,helvetica,sans-serif; font-size: 11px; font-weight: normal; color: #330066;}
.subpagelink {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #330066;}
.color {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000;}
.hdl {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #330066;}
.newsteaser {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000;}
.newsmorelink {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #330066;}
.kvlink {font-family: arial,helvetica,sans-serif; font-size: 10px; line-height: 10px; color: #ffffff; }
.listviewlink {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #330066;}
.listviewtext {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000;}
.titlesubtext {font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000;}
.btnlink {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #ffffff;}
.subhdl {font-family: arial,helvetica,sans-serif; font-size: 14px; font-weight:bold; color: #330066;}
.important {font-family: arial,helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #ff0000;}
.bblack {color: #000000;}

blockquote {
  background-color:#FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #330066;
  padding: 0 20px 0px 20px;
  margin-left:20px;
  margin-bottom: 30px;
}

/* Content Formatierungen */
.title {font-family: arial,helvetica,sans-serif; font-size: 24px; color: #000000;}
.subtitle {font-family: arial,helvetica,sans-serif; font-size: 20px; color: #000000;}
.blacktext {font-family: arial,helevetica,sans-serif;font-size: 10pt;color: #000000;}
.normhdl {font-family: arial,helvetica,sans-serif; font-size: 14px; color: #000000;}
.normtext,p {font-family: arial,helvetica,sans-serif; font-size: 12px; line-height: 16px; color: #000000;}
.smalltext {font-family: arial,helvetica,sans-serif; font-size: 11px; line-height: 14px; color: #000000;}
a.stdlink {font-family: arial,helvetica,sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; color: #330066;}
.seriestitle {font-family: arial,helvetica,sans-serif; font-weight: bold; font-size: 15px; color: #000000;}

/* Hintergrundfarben */
.bgws {background-color: #ffffff;}
.bgtnoben {background-color: #644196;}
.bgtnmitte {background-color: #4c2088;}
.bgtrenner {background-color: #d7d0e2;}
.bgnavmainon {background-color: #644196;}
.bgnavmainoff {background-color: #bdbdd0;}
.bgnavsubon {background-color: #eeeef3;}
.bgnavsuboff {background-color: #ffffff;}
.bgtitlebox {background-color: #eeeef3;}
.bgfooter {background-color: #eeeef3;}
.bglightrow {background-color: #eeeef3;}
.bglistviewbox {background-color: #eaeaef;}
.bgdarkbtn {background-color: #644196;}
.bglightbtn {background-color: #bdbdd0;}
.bgredbtn { BACKGROUND-COLOR: #bc0e2b;}
.bggiftfinder { BACKGROUND-COLOR: #BC0E2B;}
.bgpurple {background-color: #69299A;}


.toolTipLayer {
    visibility: hidden;
    position: absolute;
    font-family: arial,helvetica;
    font-size: 8pt;
    color: #000000;
    background-color: #ffffff;
    border: 1px;
    border-color: #000000;
}

/* Formate fuer alten Content - do NOT touch! */
a.blacktext {font-family: arial,helevetica,sans-serif; color: #330066; font-weight: bold;}
.whitetext {font-family: arial,helevetica,sans-serif;font-size: 10pt;color: #ffffff;}
.blacktextsmall {font-family: arial,helevetica,sans-serif;font-size: 8pt;color: #000000;}
.SeriesHeadline {font-family: arial,helevetica,sans-serif;font-size: 12pt;color: #000000;font-weight:bold;}
.redtext {font-family: arial,helevetica,sans-serif;font-size: 10pt;color: #ff0000;}
.bgmiddlelightgrey {background-color: #D6D6D6;}
.bglightgrey {background-color: #F5F5F5;}
.table_specs {font-family: arial,helevetica,sans-serif;font-size: 9pt;color: #000000;padding: 2px;}
.table_specs td {border-bottom: 1px solid grey;}
.td_headline {border-bottom: 1px solid grey;}
.bgwhite {background-color: #ffffff;}
.bgWhite {background-color: #ffffff;}
.bgService {background-color: #687dc1;}
.disclaimerblack {font-family: arial,helevetica,sans-serif; font-size: 12px; font-weight: bold; color: #000000;}
.disclaimerred {font-family: arial,helevetica,sans-serif; font-size: 12px; font-weight: bold; color: #ff0000;}
.footer {font-family: arial,helevetica,sans-serif; font-size: 12px; color: #000000; }
.leftnavarea {font-family: arial,helvetica,sans-serif; font-size: 10pt; color: #000000;}
.SmallHdlSansSerif {font-family: arial,helevetica,sans-serif; font-size: 15pt; color: #000000;}
.BigHdlSansSerif {font-family: arial,helevetica,sans-serif;font-size: 21pt;color: #000000;}
.ymsdisclaimer {font-family: arial,helevetica,sans-serif;font-size: 9pt;color: #ffffff;}

/* Formate fÃ½r neuen Header */
.input {
  color: #000000;
  font-family: Verdana, Arial, Sans-serif;
  font-size: 7pt;
  border: 1px solid #a5acb2;
}
.toptrenner {
  background-color: #b8b8b8;
}
.echptitle {
  color: #000000;
  font-family: Verdana, Arial, Sans-serif;
  font-size:11pt;
  font-weight:Bold;
}
.toplinks {
  color: #000000;
  font-family: Verdana, Arial, Sans-serif;
  font-size:8pt;
  text-decoration:none;
}
a:hover.toplinks {
  text-decoration:underline;
}

.mainlink {
  color: #474862;
  font-family: Verdana, Arial, Sans-serif;
  font-size: 8pt;
  font-weight: bold;
  text-decoration:none;
  letter-spacing: 0px;
}
a:hover.mainlink {
  color: #474862;
  background-color: #D5D8E1;
  text-decoration:none;
}
.mainlinkcurrent {
  background-color: #D5D8E1;
  color: #474862;
  font-family: Verdana, Arial, Sans-serif;
  font-size: 8pt;
  font-weight: bold;
  text-decoration:none;
  letter-spacing: 0px;
}

/* Product-Navigation Button auf der Area-Index, ff.*/
div.productnavigation{
  /* background-color: #CCC; */
  float:left;
  margin-bottom:20px;
  padding:0;
  width: 179px;
  height: 73px;
}

/* Formate fuer Highlight Listview */
.highlightcat {
  margin: 0;
  padding: 0 0 0 12px;
  height: 32px;
  font-family: arial,helvetica, sans-serif;
  font-size: 14px;
  color: #330066;
  background-color: #EEEEF3;
  border-top: 1px solid #D7D0E2;
  border-bottom: 1px solid #D7D0E2; 
}

/* Formate fuer die Highlight Container auf der Home Page */
.hphlcontainer{
  background-color:#474862;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 11px;
}

.hphlcontainer a{
  color: #FFF;
  padding: 0;
  margin: 0;
}


.hphlcontainer td{
  vertical-align: top;
}

.hphlcontainer p.hltype{
  font-size: 10px;  
  color: #FFF;
  margin: 0;
  padding: 10px 0px 0px 7px; 
  text-transform: uppercase;
}

.hphlcontainer p.hlhdl{
  font-size: 12px;
  color: #EDE8E0; 
  margin: 0;
  padding: 0px 0px 0px 7px; 
 
}


.hphlcontainer p.hlhdl a{
  font-size: 12px;
  color: #EDE8E0; 
}

.hphlcontainer p.hlteaser{
  font-size: 11px;
  line-height: 12px;
  color: #FFF; 
  margin: 0;
  padding: 0px 7px 3px 7px;  

}

.hphlcontainer p {
  color: #FFF;
  padding: 0;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 7px; 
}


/* Formate fuer die Highlight Container auf der Area Start Page */

.areahlcontainer {
  background-color:#474862;
  margin-bottom: 20px;
  float: right;
  margin-top: 0;
}

.areahlcontainer a{
  color: #FFF;
  padding: 0;
  margin: 0;
}


.areahlcontainer td{
  vertical-align: top;
}

.areahlcontainer p.hltype{
  font-size: 10px;  
  color: #FFF;
  margin: 0;
  padding: 5px 0px 0px 7px; 
  text-transform: uppercase;
}

.areahlcontainer p.hlhdl{
  font-size: 12px;
  color: #EDE8E0; 
  margin: 0;
  padding: 4px 0px 0px 7px; 
 
}

.areahlcontainer p.hlhdl a{
  font-size: 12px;
  color: #EDE8E0; 
}


.areahlcontainer p.hlteaser{
  font-size: 11px;
  line-height: 12px;
  color: #FFF; 
  margin: 0;
  padding: 0px 0px 0px 7px;  

}

/* Formate fuer die dhtml menues auf der Homepage */
.topic {
    background-color: #ffffff;
}
.menulayer {
    position: absolute;
    width: 154px;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size: 12px;
    visibility: hidden;
    padding: 0;
    margin: 0;
}
.menulayer a {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
}
.menulayer a:hover {
    text-decoration: underline;
}
.menulayer div {
    background-color: #b9bdca;
    padding: 2px 5px;
    border-top: 1px solid #eeeef3;
}
div .dhtmlImg {
    border-top: none !important;
    padding: 0 !important;
    background: transparent;
}
* html div .dhtmlImg {
    border-top: none !important;
    padding: 0 !important;
    background-color: #eeeef3;
}

.hpbutton {
    float: left;
    padding: 0px;
    margin: 0px;
}
/* NEW TOPNAVIGATION */
.tnServiceLinks {
  padding-left: 10px;
  background-color: #b9bdc9;
  border-top: 1px solid #a5a9b5;
  border-bottom: 1px solid #a5a9b5;
}
.topmenu {
  float:left;
  padding:0;
  margin:0;
  vertical-align:middle;
}
.topmenu .navlink {
  padding:5px 6px;
}
* html .topmenu .navlink {
  padding:3px 5px;
}
.topmenulayer {
  position: absolute;
  width: 154px;
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 12px;
  visibility: hidden;
  padding: 0;
  margin: 0;
}
.topmenulayer .tmlink {
  background-color: #d5d8e1;
  padding: 2px 5px;
  border-top: 1px solid #a5a9b5;
}
.topmenulayer .tmlink a {
  color: #474763;
  text-decoration: none;
  font-weight: normal;
}
.topmenulayer .tmlink a:hover {
  text-decoration: underline;
}
.topmenulayer .abschluss {
  width:154px;
  height:11px;
  margin:0;
  padding:0;
}
* html .topmenulayer .abschluss {
  margin-top:-1px;
}
/* bo ECHP PRODUCT TABS */
#tabssubpagelinks .tab {
    padding:0;
    margin-left:1px;
    margin-top:1px;
    margin:1px;
    font-family: Arial, Helvetica, sans-serif;
    float:left;
    font-size:9pt;
}
#tabssubpagelinks a,
#tabssubpagelinks a:visited {
    padding:5px 10px 5px 30px;
    background-color: #eeeef3;
    text-decoration:none;
    display:block;
    background-repeat:no-repeat;
    background-position: 0 0;
}
#tabssubpagelinks a:hover {
    text-decoration:underline;
    background-color: #f7f7f7;
}
/* current tab */
#tabssubpagelinks a.tablinkon,
#tabssubpagelinks a.tablinkon:visited,
#tabssubpagelinks a.tablinkon:active {
    background-color: #fff;
}
/* icons */
#tabssubpagelinks a#information {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_information.gif);}
#tabssubpagelinks a#faq {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_faq.gif);}
#tabssubpagelinks a#specs {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_specs.gif);}
#tabssubpagelinks a#feature {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_functions.gif);}
#tabssubpagelinks a#features {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_functions.gif);}
#tabssubpagelinks a.media {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_media.gif);}
#tabssubpagelinks a#application {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_application.gif);}
#tabssubpagelinks a#references {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_press.gif);}
#tabssubpagelinks a#options {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_options.gif);}
#tabssubpagelinks a#dimensions {background-image:url(http://www.yamaha-europe.com/yamaha_europe/layoutarchiv/layoutpictures/icons/tab_ico_dimensions.gif);}
/* eo ECHP PRODUCT TABS */